Subject: Re: bug#52354: 27.2; bibtex-sort-buffers fails at least for types @PhdThesis and @TechReport

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Dec 2021 15:36:27 +0100

Dominik Schrempf <[email-masked]> writes:

> Thank you for working on this. I just checked with a newer Emacs build including
> the fix of bug 52354, and sorting still does not work. I think this is because
> the relevant entries (PhdThesis and TechReport) were mistakenly added to
> `bibtex-BibTeX-entry-alist`, and not `bibtex-biblatex-entry-alist`.
>
> I am referring to commit af1c5ec0fcd3f25234cfe2986c873ff2e5ed63a0.

As far as I can tell, that commit adds the entries to
`bibtex-biblatex-entry-alist'.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no